เอกสาร MapScale
•••
อ้างอิง APIHealth และ contract
MapScale API
POST/v1/contact

Request a MapScale integration review

endpoint ตรวจสถานะและ OpenAPI document แบบ public

LIVE API PLAYGROUND

เข้าสู่ระบบหรือสร้างบัญชี

ดำเนินการต่อเพื่อเรียก request จริงจากหน้า docs

ส่ง request นี้ไปยัง API จริงและแสดง response จริง

Request ที่เทียบเท่า
curl \
  -X POST \
  -H "Content-Type: application/json" \
  -d '{"email":"[email protected]","companyName":"Your Company","useCase":"other","message":"I would like an integration review.","locale":"en","placement":"contact_section","source":"mapscale_lander"}' \
  "https://api.mapscale.io/v1/contact"
Response
Response เริ่มต้น
{
  "accepted": true,
  "leadId": "550e8400-e29b-41d4-a716-446655440000",
  "status": "queued"
}

Request body

จำเป็น · application/json

application/json
{
  "email": "[email protected]",
  "companyName": "Your Company",
  "useCase": "other",
  "message": "I would like an integration review.",
  "locale": "en",
  "placement": "contact_section",
  "source": "mapscale_lander"
}

Responses

201Successapplication/json
400Invalid request bodyapplication/json
429Too many requestsapplication/json
500The request could not be persistedapplication/json

On this page